<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Product extends Model
{
    use HasFactory;

    protected $fillable = [
        'product_name',
        'slug',
        'price',
        'product_image',
        'brand_id',
        'brand_name',
        'modal',
        'size',
        'unit',
        'color_id',
        'color_name',
        'origin_id',
        'origin_name',
        'category_id',
        'category_name',
        'lvl2_category_id',
        'lvl2_category_name',
        'lvl3_category_id',
        'lvl3_category_name',
        'lvl4_category_id',
        'lvl4_category_name',
        'description',
    ];
}
