<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('products', function (Blueprint $table) {
            $table->id();
            $table->string('product_name');
            $table->string('slug');
            $table->integer('price');
            $table->string('product_image');

            $table->bigInteger('brand_id');
            $table->string('brand_name');

            $table->string('modal');
            $table->string('size');

            $table->bigInteger('unit_id');
            $table->string('unit_name');

            $table->bigInteger('color_id');
            $table->string('color_name');

            $table->bigInteger('origin_id');
            $table->string('origin_name');

            $table->bigInteger('category_id');
            $table->string('category_name');

            $table->bigInteger('lvl2_category_id');
            $table->string('lvl2_category_name');

            $table->bigInteger('lvl3_category_id');
            $table->string('lvl3_category_name');

            $table->bigInteger('lvl4_category_id');
            $table->string('lvl4_category_name');

            $table->text('description');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('products');
    }
};
