<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('category_lvl4s', function (Blueprint $table) {
            $table->id();
            $table->string('lvl4_category_name');
            $table->string('slug');
            $table->string('lvl4_category_image');
            $table->integer('order');
            $table->text('description');
            $table->bigInteger('category_id');
            $table->string('category_name');
            $table->bigInteger('lvl2_category_id');
            $table->string('lvl2_category_name');
            $table->bigInteger('lvl3_category_id');
            $table->string('lvl3_category_name');
            $table->integer('product_count')->default(0);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('category_lvl4s');
    }
};
