@extends('admin.layouts.dashboard')

@section('content')
    <div class="">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                    <div class="x_title">
                        <h2>更新{{ $brand_info->brand_name }}</h2>
                        <div class="clearfix"></div>
                    </div>

                    <div class="x_content">
                        <br />

                        <form action="{{ route('updatebrand') }}" method="post" id="edit-brand-form" data-parsley-validate
                            class="form-horizontal form-label-left" enctype="multipart/form-data">
                            @csrf
                            <input type="hidden" value="{{ $brand_info->id }}" name="brand_id">

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12" for="brand_name">牌子名稱
                                    <span class="required">*</span>
                                </label>
                                <div class="col-md-6 col-sm-6 col-xs-12">
                                    <input type="text" id="brand_name" name="brand_name" required="required"
                                        value="{{ $brand_info->brand_name }}" class="form-control col-md-7 col-xs-12">
                                </div>
                            </div>


                            <div class="ln_solid"></div>
                            <div class="form-group">
                                <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">

                                    <input type="submit" class="btn btn-success" value="更新">
                                </div>
                            </div>

                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
