@extends('admin.layouts.dashboard')

@section('content')
    <div class="">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                    <div class="x_title">
                        <h2>更新{{ $category_lvl3_info->lvl3_category_name }}</h2>
                        <div class="clearfix"></div>
                    </div>

                    <div class="x_content">
                        <br />

                        <form action="{{ route('updatecategorylvl3') }}" method="post" id="edit-category-form"
                            data-parsley-validate class="form-horizontal form-label-left" enctype="multipart/form-data">
                            @csrf
                            <input type="hidden" value="{{ $category_lvl3_info->id }}" name="category_lvl3_id">

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12" for="category_lvl3_name">等級三分類名稱
                                    <span class="required">*</span>
                                </label>
                                <div class="col-md-6 col-sm-6 col-xs-12">
                                    <input type="text" id="category_lvl3_name" name="lvl3_category_name"
                                        required="required" value="{{ $category_lvl3_info->lvl3_category_name }}"
                                        class="form-control col-md-7 col-xs-12">
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12" for="product_name">當前圖片
                                </label>
                                <div class="col-md-6 col-sm-6 col-xs-12">
                                    <img src="{{ asset($category_lvl3_info->lvl3_category_image) }}"
                                        alt="{{ $category_lvl3_info->lvl3_category_name }}" height="200px">
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">新圖片</label>
                                <div class="col-md-6 col-sm-6 col-xs-12">
                                    <input type="file" class="form-control" id="lvl3_category_image"
                                        name="lvl3_category_image" />
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">排序</label>
                                <div class="col-md-6 col-sm-6 col-xs-12">
                                    <input type="number" class="form-control" name="order" min="1"
                                        value="{{ $category_lvl3_info->order }}" placeholder="Enter Order">
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">簡介<span
                                        class="required"></span>
                                </label>
                                <div class="col-md-6 col-sm-6 col-xs-12">
                                    <textarea class="form-control" rows="3" name="description" placeholder="Description">{{ $category_lvl3_info->description }}</textarea>
                                </div>
                            </div>

                            <div class="ln_solid"></div>
                            <div class="form-group">
                                <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">

                                    <input type="submit" class="btn btn-success" value="更新">
                                </div>
                            </div>

                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
