<?php $__env->startSection('content'); ?>
    <div class="">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                    <div class="x_title">
                        <h2>添加商品</h2>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        <br />
                        <form action="<?php echo e(route('storeproduct')); ?>" method="post" id="add_product"
                            class="form-horizontal form-label-left" enctype="multipart/form-data">

                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">商品名稱</label>
                                <div class="col-md-9 col-sm-9 col-xs-12">
                                    <input type="text" class="form-control" name="product_name"
                                        placeholder="輸入商品名稱">
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">選擇主分類</label>
                                <div class="col-md-9 col-sm-9 col-xs-12">
                                    <select id="category_id" name="category_id" class="form-control col-md-7 col-xs-12">
                                        <option selected>選擇主分類</option>
                                        <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($category->id); ?>"><?php echo e($category->category_name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">選擇等級二分類</label>
                                <div class="col-md-9 col-sm-9 col-xs-12">
                                    <select id="lvl2_category_id" name="lvl2_category_id"
                                        class="form-control col-md-7 col-xs-12">
                                        <option selected>選擇等級二分類</option>
                                        <?php $__currentLoopData = $lvl2categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $lvl2category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($lvl2category->id); ?>"><?php echo e($lvl2category->lvl2_category_name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">選擇等級三分類</label>
                                <div class="col-md-9 col-sm-9 col-xs-12">
                                    <select id="lvl3_category_id" name="lvl3_category_id"
                                        class="form-control col-md-7 col-xs-12">
                                        <option selected>選擇等級三分類</option>
                                        <?php $__currentLoopData = $lvl3categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $lvl3category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($lvl3category->id); ?>"><?php echo e($lvl3category->lvl3_category_name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">選擇等級四分類</label>
                                <div class="col-md-9 col-sm-9 col-xs-12">
                                    <select id="lvl4_category_id" name="lvl4_category_id"
                                        class="form-control col-md-7 col-xs-12">
                                        <option selected>選擇等級四分類</option>
                                        <?php $__currentLoopData = $lvl4categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $lvl4category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($lvl4category->id); ?>"><?php echo e($lvl4category->lvl4_category_name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">型號</label>
                                <div class="col-md-9 col-sm-9 col-xs-12">
                                    <input type="text" class="form-control" name="modal" placeholder="輸入型號">
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">呎吋</label>
                                <div class="col-md-9 col-sm-9 col-xs-12">
                                    <input type="text" class="form-control" name="size" placeholder="輸入呎吋">
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">牌子</label>
                                <div class="col-md-9 col-sm-9 col-xs-12">
                                    <select id="brand_id" name="brand_id" class="form-control col-md-7 col-xs-12">
                                        <option selected>選擇牌子</option>
                                        <?php $__currentLoopData = $brands; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $brand): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($brand->id); ?>"><?php echo e($brand->brand_name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">選擇顔色</label>
                                <div class="col-md-9 col-sm-9 col-xs-12">
                                    <select id="color_id" name="color_id" class="form-control col-md-7 col-xs-12">
                                        <option selected>選擇顔色</option>
                                        <?php $__currentLoopData = $colors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $color): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($color->id); ?>">
                                                <?php echo e($color->color_name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">選擇產地</label>
                                <div class="col-md-9 col-sm-9 col-xs-12">
                                    <select id="origin_id" name="origin_id" class="form-control col-md-7 col-xs-12">
                                        <option selected>選擇產地</option>
                                        <?php $__currentLoopData = $origins; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $origin): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($origin->id); ?>">
                                                <?php echo e($origin->origin_name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">選擇單位</label>
                                <div class="col-md-9 col-sm-9 col-xs-12">
                                    <select id="unit_id" name="unit_id" class="form-control col-md-7 col-xs-12">
                                        <option selected>選擇單位</option>
                                        <?php $__currentLoopData = $units; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $unit): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($unit->id); ?>">
                                                <?php echo e($unit->unit_name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">圖片<span class="required"></span>
                                </label>
                                <div class="col-md-9 col-sm-9 col-xs-12">
                                    <input type="file" class="form-control" id="product_image" name="product_image" />
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">價錢</label>
                                <div class="col-md-9 col-sm-9 col-xs-12">
                                    <input type="number" class="form-control" name="price" placeholder="輸入價錢">
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">簡介<span
                                        class="required"></span>
                                </label>
                                <div class="col-md-9 col-sm-9 col-xs-12">
                                    <textarea class="form-control" rows="3" name="description" placeholder="輸入簡介"></textarea>
                                </div>
                            </div>

                            <div class="ln_solid"></div>
                            <div class="form-group">
                                <div class="col-md-9 col-sm-9 col-xs-12 col-md-offset-3">
                                    <input type="submit" class="btn btn-success" value="遞交">
                                </div>
                            </div>

                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\idot-dashboard\resources\views/admin/addProduct.blade.php ENDPATH**/ ?>