<?php $__env->startSection('content'); ?>
    <div class="">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                    <div class="x_title">
                        <h2>更新<?php echo e($category_lvl4_info->lvl4_category_name); ?></h2>
                        <div class="clearfix"></div>
                    </div>

                    <div class="x_content">
                        <br />

                        <form action="<?php echo e(route('updatecategorylvl4')); ?>" method="post" id="edit-category-form"
                            data-parsley-validate class="form-horizontal form-label-left" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <input type="hidden" value="<?php echo e($category_lvl4_info->id); ?>" name="category_lvl4_id">

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12" for="lvl4_category_name">等級四分類名稱
                                    <span class="required">*</span>
                                </label>
                                <div class="col-md-6 col-sm-6 col-xs-12">
                                    <input type="text" id="lvl4_category_name" name="lvl4_category_name"
                                        required="required" value="<?php echo e($category_lvl4_info->lvl4_category_name); ?>"
                                        class="form-control col-md-7 col-xs-12">
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12" for="product_name">當前圖片
                                </label>
                                <div class="col-md-6 col-sm-6 col-xs-12">
                                    <img src="<?php echo e(asset($category_lvl4_info->lvl4_category_image)); ?>"
                                        alt="<?php echo e($category_lvl4_info->lvl4_category_name); ?>" height="200px">
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">新圖片</label>
                                <div class="col-md-6 col-sm-6 col-xs-12">
                                    <input type="file" class="form-control" id="lvl4_category_image"
                                        name="lvl4_category_image" />
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">排序</label>
                                <div class="col-md-6 col-sm-6 col-xs-12">
                                    <input type="number" class="form-control" name="order" min="1"
                                        value="<?php echo e($category_lvl4_info->order); ?>" placeholder="Enter Order">
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="control-label col-md-3 col-sm-3 col-xs-12">簡介<span class="required"></span>
                                </label>
                                <div class="col-md-6 col-sm-6 col-xs-12">
                                    <textarea class="form-control" rows="3" name="description" placeholder="Description"><?php echo e($category_lvl4_info->description); ?></textarea>
                                </div>
                            </div>

                            <div class="ln_solid"></div>
                            <div class="form-group">
                                <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">

                                    <input type="submit" class="btn btn-success" value="更新">
                                </div>
                            </div>

                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\idot-dashboard\resources\views/admin/editCategory_lvl4.blade.php ENDPATH**/ ?>