<?php $__env->startSection('content'); ?>
    <div class="">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                    <div class="x_title">
                        <?php if(session()->has('message')): ?>
                            <div class="alert alert-success">
                                <?php echo e(session()->get('message')); ?>

                            </div>
                        <?php endif; ?>
                        <h2>等級四分類 </h2>

                        <div class="nav navbar-right panel_toolbox">
                            <a href="<?php echo e(route('addcategorylvl4')); ?>" class="btn btn-primary">添加等級四分類</a>

                        </div>

                        <div class="clearfix"></div>
                    </div>

                    <div class="x_content">

                        <div class="table-responsive">
                            <table class="table table-striped jambo_table bulk_action">
                                <thead>
                                    <tr class="headings">
                                        <th class="column-title">ID </th>
                                        <th class="column-title">等級四分類名稱 </th>
                                        <th class="column-title">主分類 </th>
                                        <th class="column-title">等級二分類 </th>
                                        <th class="column-title">等級三分類 </th>
                                        <th class="column-title">圖片</th>
                                        <th class="column-title">排序</th>
                                        <th class="column-title">簡介</th>
                                        <th class="column-title no-link last"><span class="nobr">行動</span>
                                        </th>
                                    </tr>
                                </thead>

                                <tbody>
                                    <?php $__currentLoopData = $lvl4categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $lvl4category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr class="even pointer">
                                            <td><?php echo e($lvl4category->id); ?></td>
                                            <td><?php echo e($lvl4category->lvl4_category_name); ?></td>
                                            <td><?php echo e($lvl4category->category_name); ?></td>
                                            <td><?php echo e($lvl4category->lvl2_category_name); ?></td>
                                            <td><?php echo e($lvl4category->lvl3_category_name); ?></td>
                                            <td>
                                                <img src="<?php echo e(asset($lvl4category->lvl4_category_image)); ?>"
                                                    alt="<?php echo e($lvl4category->lvl4_category_name); ?>" height="100px">
                                            </td>
                                            <td><?php echo e($lvl4category->order); ?></td>
                                            <td><?php echo e($lvl4category->description); ?></td>
                                            <td>
                                                <a href="<?php echo e(route('editcategorylvl4', $lvl4category->id)); ?>"
                                                    class="btn btn-primary">更新</a>
                                                <a href="<?php echo e(route('deletecategorylvl4', $lvl4category->id)); ?>"
                                                    class="btn btn-danger">刪除</a>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>


                    </div>
                </div>
            </div>

        </div>
    </div>
    </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\idot-dashboard\resources\views/admin/allCategory_lvl4.blade.php ENDPATH**/ ?>